Subject: Re: [PATCH] format-patch: fix From header in cover letter

From: Mirko Faina <[email-masked]>
Date: Tue, 17 Feb 2026 23:13:21 +0100

I'm sorry, I forgot to mark as v3 and to change the sender name.